Package Details: cloudfoundry-cli 6.45.0-1

Git Clone URL: https://aur.archlinux.org/cloudfoundry-cli.git (read-only)
Package Base: cloudfoundry-cli
Description: The official command line client for Cloud Foundry
Upstream URL: https://github.com/cloudfoundry/cli
Keywords: cloud cloudfoundry
Licenses: Apache
Submitter: AbrarSyed
Maintainer: AbrarSyed
Last Packager: AbrarSyed
Votes: 15
Popularity: 0.016324
First Submitted: 2014-12-14 09:00
Last Updated: 2019-06-14 05:27

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

craigfurman commented on 2017-10-04 17:04

I made a quick patch to update to version 6.32.0:

https://gist.github.com/craigfurman/aae2bea7a3ef1c3c6be9390e8ca8b4a4

ElVino commented on 2016-11-16 10:51

Ok, my bad. After deleting ~/.cache/pacaur/cloudfoundry-cli and reinstalling it the checksum was ok.

ElVino commented on 2016-11-16 10:31

Seems that license.txt is corrupted.

:: Checking cloudfoundry-cli integrity...
==> Making package: cloudfoundry-cli 6.22.2-1 (Wed Nov 16 11:31:39 CET 2016)
==> Retrieving sources...
-> Found license.txt
-> Found cf-cli-6.22.2-amd64.tar.gz
==> Validating source files with md5sums...
license.txt ... FAILED
==> ERROR: One or more files did not pass the validity check!
:: failed to verify cloudfoundry-cli integrity

AbrarSyed commented on 2016-11-10 16:15

Must have gotten corrupted in transit or something. I just double checked, the checksum are correct.

mhshams commented on 2016-11-09 22:57

AUR Packages (1) cloudfoundry-cli-6.22.2-1

:: Proceed with installation? [Y/n] y
:: Retrieving package(s)...
:: cloudfoundry-cli build files are up-to-date -- skipping
[sudo] password for me:
:: Checking cloudfoundry-cli integrity...
==> Making package: cloudfoundry-cli 6.22.2-1 (Wed Nov 9 23:55:55 CET 2016)
==> Retrieving sources...
-> Found license.txt
-> Found cf-cli-6.22.2-amd64.tar.gz
==> Validating source files with md5sums...
license.txt ... FAILED
==> ERROR: One or more files did not pass the validity check!
:: failed to verify cloudfoundry-cli integrity

amenzhinsky commented on 2016-05-03 16:33

6.17 is out https://github.com/cloudfoundry/cli/releases/tag/v6.17.0

02m commented on 2015-11-18 13:46

I am not able to install this package using pacaur.

➜ pacaur -S cloudfoundry-cli
:: Package(s) cloudfoundry-cli not found in repositories, trying AUR...
:: resolving dependencies...
:: no results found for cloudfoundry-cli

Is it because this is a package base?

xenoterracide commented on 2015-07-23 15:38

the aur4 clone url is an empty repo, not sure if that's expected, or a problem.